@media screen and (min-width:1441px) {
	#siteblocks-setting-wrap-swAtOrUPyZFE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	padding-left:0px !important;
}
#siteblocks-setting-wrap-swAtOrUPyZFE > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	padding-left:120px !important;
}
#siteblocks-setting-wrap-swAtOrUPyZFE > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
}
}